Comment 19 for bug 829186

Ken VanDine (ken-vandine) wrote :

gwibber-accounts uses gir1.2-wnck-1.0 and pygtk, we need to revert to using python-wnck again.